Devs do Debian pede para usuários desabilitarem urgentemente o HyperThreading em algumas CPUs Intel

Os desenvolvedores do Debian solicitaram aos usuários com CPUs Intel Skylake e Kaby Lake (6ª e 7ª gerações das CPUS Intel Core) que desabilitem urgentemente o HyperThreading na BIOS/UEFI, pois este pode resultar em problemas como comportamento inesperado do sistema, erros, dados corrompidos e perda de dados.

Lembramos que o nosso LMDE é baseado no Debian. Além disso, a versão tradicional do Mint é baseada no Ubuntu, uma distro derivada do Debian, e que, portanto, também pode vir a ser afetada pelo problema.

Maiores informações no link abaixo (em inglês):
news.softpedia.com/news/debian-devs-urge-intel-skylake-and-kaby-lake-users-to-disable-hyperthreading-516654.shtml
·
Entre ou Registre-se para fazer um comentário.